# StepElement_Array1OfCurveElementSectionDefinition.hxx File Reference

`#include <Standard_Integer.hxx>`
`#include <Standard_Address.hxx>`
`#include <Standard_Boolean.hxx>`
`#include <Handle_StepElement_CurveElementSectionDefinition.hxx>`
`#include <Standard.hxx>`
`#include <Standard_Macro.hxx>`
`#include <TCollection_Array1.lxx>`

## Defines

#define | Array1Item Handle_StepElement_CurveElementSectionDefinition
#define | Array1Item_hxx <StepElement_CurveElementSectionDefinition.hxx>
#define | TCollection_Array1 StepElement_Array1OfCurveElementSectionDefinition
#define | TCollection_Array1_hxx <StepElement_Array1OfCurveElementSectionDefinition.hxx>

## Define Documentation

#define Array1Item Handle_StepElement_CurveElementSectionDefinition

#define Array1Item_hxx <StepElement_CurveElementSectionDefinition.hxx>

#define TCollection_Array1 StepElement_Array1OfCurveElementSectionDefinition

#define TCollection_Array1_hxx <StepElement_Array1OfCurveElementSectionDefinition.hxx>